inherit:
- maven

variables:
  maven.targets:
  - '@{next-value|[]}'
  - appassembler:assemble

  post-build-hook/unix.command: |
    chmod +x "${toolkit.dir}/opt/${project-name}/bin"/*
    ln -sfv "${toolkit.dir}/opt/${project-name}/bin"/* "${toolkit.dir}/bin"
